.ctn-detail {
    margin-bottom: 20px;
    font-size: 14px;
}
.ctn-detail dl.product-info dt, .ctn-detail dl.product-info dd {
    float: left;
}
.ctn-detail dl.product-info dt {
    width: 67%;
    margin-right: 1%;
    padding-left: 5px;
}
.ctn-detail dl.product-info .btn {
    padding: 10px 24px;
    font-size: 16px;
}
.ctn-detail .product-price {
    margin-bottom: 10px;
}
.ctn-detail .product-price label {
    font-size: 14px;
    margin-right: 20px;
}
.ctn-detail .product-price .hide {
    display: none;
}
.ctn-detail .product-price em {
    font-style: normal;
    font-weight: bold;
    font-family: Georgia Italic"Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", sans-serif;
    color: #F60;
}
.ctn-detail .product-price em.tip-bonus {
    color: #A0A0A0;
}
.ctn-detail .ctn-info {
    margin-bottom: 10px;
}
.ctn-detail .wrapper-info {
    margin-right: 20px;
}
.ctn-detail .wrapper-info em {
    font-weight: normal;
    font-style: normal;
}
.ctn-detail .wrapper-info .title {
    color: #999;
    margin-right: 3px;
}
.ctn-detail .sub-info-title {
    margin-bottom: 15px;
    padding-top: 20px;
    border-top: 1px #CBCBCB dashed;
    font-size: 28px;
    line-height: 28px;
}
.ctn-detail .list-info li {
    float: left;
    width: 40%;
    margin: 0 3% 2% 0;
    color: #555;
}
.ctn-detail .list-info li.spec {
    width: 100%;
}
.ctn-detail .tip-price {
    color: #FF4D00;
}

/**
 * baidu cloud cdn
 */
.su-details th{
    width: 190px;
    vertical-align: middle;
}
.su-details thead tr th{
    vertical-align: middle;
}
.su-details thead tr td{
    font-size: 24.5px;
    font-family: inherit;
    font-weight: bold;
    line-height: 40px;
}
.su-details td{
    text-align: center;
}
.su-details tfoot tr td{
    text-align: left;
}
.split-line{
    background-color: #FAFAFA;
    height: 30px;
    font-size: 16px;
    color: #666;
    line-height: 30px;
}